clang-tools 10.0.0

Static Public Member Functions | List of all members
llvm::yaml::MappingTraits< EnumInfo > Struct Template Reference

## Static Public Member Functions
static void | mapping (IO &IO, EnumInfo &I)

## Detailed Description

### template<>
struct llvm::yaml::MappingTraits< EnumInfo >

Definition at line 225 of file YAMLGenerator.cpp.

## Member Function Documentation

## ◆ mapping()

static void llvm::yaml::MappingTraits< EnumInfo >::mapping | ( | IO & | IO,
|  | EnumInfo & | I
| ) |  |
| inline static

Definition at line 226 of file YAMLGenerator.cpp.

References clang::doc::EnumInfo::Members, clang::doc::EnumInfo::Scoped, and llvm::yaml::SymbolInfoMapping().

The documentation for this struct was generated from the following file:

- YAMLGenerator.cpp